namespace = FNmathutils\sin

; $\FNmathutils\cos\in = value
; run = commandlist\FNmathutils\cos\run
; result = $\FNmathutils\cos\result

[Constants]
global $in
global $result

[CommandListRun]
local $pi = 3.14159265
$\FNmathutils\cos\in = $in - $pi / 2
run = commandlist\FNmathutils\cos\run
$result = $\FNmathutils\cos\result
$in = 0

